Subject: Re: [PATCH 6/6] attr.h: remove duplicate struct definition

From: Junio C Hamano <[email-masked]>
Date: Mon, 14 Mar 2022 21:45:11 +0000

Elia Pinto <[email-masked]> writes:

> Il giorno lun 14 mar 2022 alle ore 06:40 Junio C Hamano
> <[email-masked]> ha scritto:
>>
>> Elia Pinto <[email-masked]> writes:
>>
>> > Subject: Re: [PATCH 6/6] attr.h: remove duplicate struct definition
>>
>> I do not see other 5 from 1/6 thru 5/6 on the list.
> I'm sorry. It was my mistake in producing the patch. There are no
> other cases like this.
>
> Thanks for your patience

No need to say sorry!  I just wanted to make sure I have all pieces
necessary.

Thanks.